﻿#buttoninfo {
    position:absolute;
    left:353px;
    top:110px;
    background-color:#ffffff;
    color:#333333;
    border:thin;
    border-color:#333333;
    font-family: 'Oswald';
    font-size:small;
    font-style:normal;
    font-weight:400;
    
}
#buttonplateformes {
    position:absolute;
    left:567px;
    top:110px;
    background-color:#ffffff;
    color:#333333;
    border:thin;
    border-color:#333333;
    font-family: 'Oswald';
    font-size:small;
    font-style:normal;
    font-weight:400;
    
}
#buttoncharte {
    position:absolute;
    left:433px;
    top:110px;
    background-color:#ffffff;
    color:#333333;
    border:thin;
    border-color:#333333;
    font-family: 'Oswald';
    font-size:small;
    font-style:normal;
    font-weight:400;
    
}
html, body {
    overflow: hidden;
    margin: 0;
    padding: 0;
    height: 100%;
    color: #012d52;
    font-family: 'Oswald';
	
}

#map {
    position: absolute;
    top: 60px;
    bottom: 60px;
    width: 100%;
}

#top { 
    position: absolute;
    top:0px;
    width: 100%;
    height: 135px;
    //background: #2d6ca2;
    background: #012d52;
   
 }


#topleft {
    position: absolute;
    top: 0;
    left: 5px;
    width: 60px;
    height: 60px;
}

#heading {
    margin-top: 5px;
    text-align: center;
    font-size: 36px;
    right: 50px;
    left: 50px;
    
}

#bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: #2d6ca2;
}

#container1 {
    margin: 0 auto;
    min-width: 0;
    max-width: 500px;
    width: 100%;
}

#description {
    display: inline-block;
    margin-top: 5px;
    width: 350px;
    font-size: 18px;
}

#container2 {
    margin: 0 auto;
    min-width: 0;
    max-width: 500px;
    width: 100%;
}

#imagecount {
    display: inline-block;
    margin-top: 3px;
    width: 350px;
    font-size: 18px;
}

.rc-button {
    -webkit-appearance: button;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    display: inline-block;
    box-sizing: border-box;
    margin-top: 5px;
    margin-bottom: 0;
    padding: 0;
    width: 50px;
    height: 50px;
    border: 1px solid transparent;
    border-radius: 25px;
    background-image: none;
    color: gray;
    vertical-align: top;
    text-align: center;
    text-transform: none;
    white-space: nowrap;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4285;
    cursor: pointer;
}

    .rc-button:hover, .rc-button:focus, .rc-button:active {
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
        border-color: #adadad;
        background-color: #ebebeb;
        color: #ff6a00;
        text-decoration: none;
    }

#page {
    position: absolute;
    top: 135px;
    //left: 100%;
    bottom: 0;
    z-index: 50;
    width: 100%;
    background: #e7e7e7;
}



#about {
    position: absolute;
    top: 0;
    left: 0;
    height: 600px;
    //width: 300px;
    width: 70px;
    background: #2d6ca2;
    z-index: 60;
    margin-top: -540px;
    //visibility:hidden;
}

#about-banner {
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    background: #ff6a00;
}

#about-banner-text {
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
}

#buttonAbout {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-right: 5px;
    margin-bottom: 5px;
}

#about-body {
    margin-top: 70px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
    display: none;
}

    #about-body p {
        margin-top: 0;
    }

a:link {
    text-decoration: none;
    color: #fdfdfd;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

#help {
    position: absolute;
    top: 0;
    right: 0;
    height: 600px;
    //width: 300px;
    width: 70px;
    background: #2d6ca2;
    z-index: 60;
    margin-top: -540px;
    overflow:auto;
}

#help-banner {
    position: absolute;
    top: 0;
    right: 0;
    height: 60px;
    width: 100%;
    background: #ff6a00;
}

#help-banner-text {
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
}

#buttonHelp {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: 5px;
    margin-bottom: 5px;
}

#help-body {
    margin-top: 70px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
    display: none;
}

 #about-body p {
        margin-top: 0;
    }
.col_credits_g {
    float: left;
    font-family: FontAwesome, sans-serif;
    width: 48%;
    display: inline-block;
    font-size: small;
    text-align: justify;
    vertical-align: top;
    margin-right: 2%;
    margin-bottom: 20px;
}
.col_credits_d {
    float:right;
    font-family: FontAwesome, sans-serif;
   margin-left: 2%;
  margin-bottom: 20px;
    width: 48%;
    display: inline-block;
    font-size: small;
    text-align:justify;
    vertical-align:top;
}
.col_credits2_g {
     float: left;
    width: 48%;
    display: inline-block;
    font-size:  smaller;
    text-align:justify;
    vertical-align:top;
    margin-right:2%;
}
.col_credits2_d {
    float: right;
    width: 48%;
    display: inline-block;
    font-size: smaller;
    text-align:justify;
    vertical-align:top;
    margin-left:2%;
}
p.clear {
    clear: both;
}